» Ubuntu » Pakketten

Error

two or more packages specified (nautilus-open-terminal oneiric)